@ECHO OFF
ECHO:
ECHO Preparing emergency boot disk files ...
ECHO PLEASE WAIT...
ECHO:
ECHO Searching for device drivers ...
ECHO Directories searched:
CALL TEST.BAT C:\WINDOWS\COMMAND
ECHO C:\WINDOWS\COMMAND
CALL TEST.BAT C:\DOS
CALL TEST.BAT C:\WINDOWS
ECHO C:\WINDOWS
CALL TEST.BAT C:\WIN95
